* {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  background: #ffffcc none repeat scroll 0% 50%;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 15px;
  font-size-adjust: none;
  font-stretch: normal;
  text-align: center;
  color: #000157;
  display: block;
}
#m li a {
  background: #ffffcc none repeat scroll 0% 50%;
  color: #000000;
  font-weight: inherit;
}
#m li.current a {
  font-size: 13px;
  background-repeat: repeat;
  font-weight: bold;
  color: #ff6600;
  background-attachment: scroll;
  background-position: 0% 50%;
  background-color: transparent;
}
h1 {
  padding: 40px 0 0 15px;
  font-weight: bolder;
  font-stretch: normal;
  font-variant: normal;
  font-size-adjust: none;
  background-color: #ffffcc;
  font-style: normal;
  line-height: normal;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  color: #daa520;
}
h2 {
  padding: 0 0 0 15px;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  font-stretch: normal;
  font-family: Arial,Helvetica,sans-serif;
  font-variant: normal;
  font-size: 14px;
  font-size-adjust: none;
  color: #daa520;
  background-color: #ffffcc;
}
h3 {
  background: #ffffcc none repeat scroll 0% 50%;
  padding-left: 17pt;
  border-left-width: 1px;
  border-left-color: #d3c7a2;
  border-right-width: 1px;
  border-right-color: #d3c7a2;
  width: 290px;
  font-variant: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  text-align: left;
  color: #684522;
  list-style-image: url();
}
h4 {
  margin: 30px 0 4px;
  padding: 0 15px;
  background: #cccccc none repeat scroll 0% 50%;
  border-left-width: 1px;
  border-left-color: #d3c7a2;
  border-right-width: 1px;
  border-right-color: #d3c7a2;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 26px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000157;
}
h5 {
  padding: 25px 0 0 5px;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #ff9933;
}
h4.firsth4 {
  margin-top: 0;
  background-color: #ffffcc;
}
p {
  padding: 5px 0;
  background-color: #ffffcc;
}
p.date {
  padding: 0 15px;
  margin-bottom: 12px;
  color: #99a6b9;
  background-color: #ffffcc;
}
p.comments {
  text-align: right;
}
a {
  color: #99a6b9;
  text-decoration: underline;
}
a:hover {
  color: #b9c3d7;
  text-decoration: none;
}
a.linkh4 {
  color: #000157;
  text-decoration: none;
}
a.linkh4:hover {
  text-decoration: none;
  color: #000157;
}
#main {
  margin: 0 auto;
  border-left-width: 1px;
  border-left-color: #000157;
  border-right-width: 1px;
  border-right-color: #000157;
  width: 964px;
  text-align: left;
}
#top_1 {
  padding: 15px;
}
#top_2 {
  background-image: url(images/main.png);
  background-position: right center;
  background-color: transparent;
  background-repeat: no-repeat;
  height: 173px;
}
#menu {
  background: #ffffcc none repeat scroll 0% 50%;
  clear: both;
  width: 100%;
  text-transform: uppercase;
}
#menu ul {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  background-color: #ffffcc;
}
#menu ul li {
  float: left;
  background-color: #ffffcc;
}
#menu ul li a {
  padding: 0 25px;
  display: block;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 36px;
  font-size-adjust: none;
  font-stretch: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #e0cfba;
  background-color: #ffffcc;
}
#menu ul li a:hover {
  text-decoration: none;
  color: White;
  background-color: #ffffcc;
}
#middle {
  padding: 15px;
  background-color: #ffffcc;
}
#left {
  float: left;
  width: 280px;
  background-color: #ffffcc;
}
#left ul {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  background-color: #ffffcc;
}
#left ul li {
  margin-bottom: 30px;
  background-color: #ffffcc;
}
#left ul li ul {
  border-color: #70e1e1 #d3c7a2 #ffcccc #70e1e1;
  border-width: 1px;
  border-bottom: 1px solid #ffcccc;
  margin: 1px 0 0;
  padding: 3px 0 5px;
  background: #ffffcc none repeat scroll 0% 50%;
  list-style-type: square;
  list-style-image: none;
  list-style-position: inside;
  width: 280px;
  color: white;
  text-align: left;
}
#left ul li ul li {
  margin: 0;
  padding: 0 0 0 15px;
  background-color: #ffffcc;
}
#left ul li ul li a {
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 21px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000006;
  text-decoration: none;
  list-style-image: url();
}
#left ul li ul li a:hover {
  color: #cc0000;
  text-decoration: none;
  font-weight: bold;
  background-color: #ffff66;
}
#search {
  padding: 0 15px;
  background: #d3c7a2 none repeat scroll 0% 50%;
  border-left-width: 1px;
  border-left-color: #000157;
  border-right-width: 1px;
  border-right-color: #000157;
  margin-bottom: 30px;
  height: 47px;
}
#searchInpTxt {
  border: 1px solid #ccffff;
  margin: 12px 0 0;
  background: White none repeat scroll 0% 50%;
  float: left;
  width: 102px;
  height: 23px;
}
input.text {
  border:  none;
  margin: 3px 0 0 2px;
  background: transparent none repeat scroll 0% 50%;
  width: 100px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #4b4b88;
}
#searchInpSub {
  border: 1px solid #99a6b9;
  margin: 12px 0 0;
  background: #dfdfe9 none repeat scroll 0% 50%;
  float: right;
  width: 60px;
  height: 23px;
}
input.submit {
  border:  none;
  margin: 3px 0 0;
  background: transparent none repeat scroll 0% 50%;
  width: 60px;
  height: 18px;
  font-family: Arial,Helvetica,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #4b4b88;
}
#right {
  padding-bottom: 30px;
  font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
  font-variant: normal;
  font-size: 11px;
  font-size-adjust: none;
  text-align: justify;
  float: right;
  width: 630px;
  font-style: normal;
  font-weight: normal;
  line-height: 15px;
  font-stretch: normal;
  color: #000157;
}
#bottom {
  padding: 0 15px 15px;
  clear: both;
}
#bottom p {
  padding: 0;
  background: #ffffcc none repeat scroll 0% 50%;
  border-left-width: 1px;
  border-left-color: #d3c7a2;
  border-right-width: 1px;
  border-right-color: #d3c7a2;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 26px;
  font-size-adjust: none;
  font-stretch: normal;
  text-align: center;
  color: #99a6b9;
  font-family: Arial,Helvetica,sans-serif;
}
